.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-79c83d87-3503-4c50-9a29-549ec87b4224 { min-height: 350px; }

#s-79c83d87-3503-4c50-9a29-549ec87b4224 > .shg-box-overlay { background-color: black; opacity: 0.47; }

#s-19660ce9-364c-4f56-bf67-5c64d214e32d { padding-top: 30px; padding-bottom: 30px; background-color: rgba(255, 215, 0, 0); }

#s-b2d859c7-9d9d-47e2-bcbe-83aa72cfecc5 { min-height: 50px; background-color: gold; }

#s-b2d859c7-9d9d-47e2-bcbe-83aa72cfecc5 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-e839fd5d-2970-4d6a-b10e-4ed7e2c70e70 { min-height: 50px; background-color: gold; }

@media (max-width: 767px) { #s-e839fd5d-2970-4d6a-b10e-4ed7e2c70e70, #wrap-s-e839fd5d-2970-4d6a-b10e-4ed7e2c70e70 { display: none !important; } }
#s-e839fd5d-2970-4d6a-b10e-4ed7e2c70e70 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-e3500405-2327-4aef-8751-21bc845dbfbd { margin-top: 25px; margin-bottom: 30px; padding-bottom: 0px; }

@media (min-width: 0px) { [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-e3500405-2327-4aef-8751-21bc845dbfbd"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-3f47d3df-dee8-4463-bf29-f6d81a6c2b68 { margin-top: 25px; }

#s-a57b294e-b92f-4f82-a419-ffa02e79351c { min-height: 50px; }

#s-a57b294e-b92f-4f82-a419-ffa02e79351c > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-9fe5d4b4-21bb-4f99-88f4-92a44245eea6 { min-height: 50px; }

#s-9fe5d4b4-21bb-4f99-88f4-92a44245eea6 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-4ee97848-c882-46b7-a77c-c7ccab04a72a { padding-top: 10px; padding-bottom: 10px; }

#s-4ee97848-c882-46b7-a77c-c7ccab04a72a .shogun-heading-component h1 { color: #515151; font-weight: normal; font-family: Montserrat; font-style: normal; font-size: 32px; text-align: center; }

#s-3ecbe6a6-5855-43d9-b866-d2a340276ca6 { padding-left: 30px; }

#s-d2c15fd7-c20a-4597-bddf-724555b0d1f7 { min-height: 50px; background-color: gold; }

@media (min-width: 768px) and (max-width: 991px) { #s-d2c15fd7-c20a-4597-bddf-724555b0d1f7, #wrap-s-d2c15fd7-c20a-4597-bddf-724555b0d1f7 { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-d2c15fd7-c20a-4597-bddf-724555b0d1f7, #wrap-s-d2c15fd7-c20a-4597-bddf-724555b0d1f7 { display: none !important; } }
@media (min-width: 1200px) { #s-d2c15fd7-c20a-4597-bddf-724555b0d1f7, #wrap-s-d2c15fd7-c20a-4597-bddf-724555b0d1f7 { display: none !important; } }
#s-d2c15fd7-c20a-4597-bddf-724555b0d1f7 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d9b05b76-2714-4a1d-b32b-655ded2896fb { padding-top: 10px; padding-bottom: 10px; }

@media (min-width: 768px) and (max-width: 991px) { #s-d9b05b76-2714-4a1d-b32b-655ded2896fb, #wrap-s-d9b05b76-2714-4a1d-b32b-655ded2896fb { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-d9b05b76-2714-4a1d-b32b-655ded2896fb, #wrap-s-d9b05b76-2714-4a1d-b32b-655ded2896fb { display: none !important; } }
@media (min-width: 1200px) { #s-d9b05b76-2714-4a1d-b32b-655ded2896fb, #wrap-s-d9b05b76-2714-4a1d-b32b-655ded2896fb { display: none !important; } }
#s-d9b05b76-2714-4a1d-b32b-655ded2896fb .shogun-heading-component h1 { color: #555555; font-weight: 700; font-family: Karla; font-style: normal; font-size: 40px; text-align: center; }

#s-6d825577-2c69-4a99-add6-ed3f0b305ec8 { margin-left: 30px; margin-right: 30px; }

@media (min-width: 768px) and (max-width: 991px) { #s-6d825577-2c69-4a99-add6-ed3f0b305ec8, #wrap-s-6d825577-2c69-4a99-add6-ed3f0b305ec8 { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-6d825577-2c69-4a99-add6-ed3f0b305ec8, #wrap-s-6d825577-2c69-4a99-add6-ed3f0b305ec8 { display: none !important; } }
@media (min-width: 1200px) { #s-6d825577-2c69-4a99-add6-ed3f0b305ec8, #wrap-s-6d825577-2c69-4a99-add6-ed3f0b305ec8 { display: none !important; } }
#s-2f15be55-848e-483d-9583-0693b5d050b5 { min-height: 50px; background-color: gold; }

#s-2f15be55-848e-483d-9583-0693b5d050b5 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-0a190b49-380a-401c-8283-9d18662afc71 { margin-left: 30px; margin-right: 30px; }

@media (min-width: 768px) and (max-width: 991px) { #s-0a190b49-380a-401c-8283-9d18662afc71, #wrap-s-0a190b49-380a-401c-8283-9d18662afc71 { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-0a190b49-380a-401c-8283-9d18662afc71, #wrap-s-0a190b49-380a-401c-8283-9d18662afc71 { display: none !important; } }
@media (min-width: 1200px) { #s-0a190b49-380a-401c-8283-9d18662afc71, #wrap-s-0a190b49-380a-401c-8283-9d18662afc71 { display: none !important; } }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
